Bug 1812581 - Unretired libIDL
Summary: Unretired libIDL
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libIDL
Version: 32
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mohan Boddu
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: AcceptedFreezeException
Depends On:
Blocks: F32BetaFreezeException
TreeView+ depends on / blocked
 
Reported: 2020-03-11 15:47 UTC by Mohan Boddu
Modified: 2020-03-13 19:37 UTC (History)
12 users (show)

Fixed In Version: libIDL-0.8.14-21.fc32
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-13 19:37:28 UTC
Type: Bug


Attachments (Terms of Use)

Description Mohan Boddu 2020-03-11 15:47:16 UTC
Description of problem:
libIDL got retired by mistake and a bunch of images started failing.

Fedora-Astronomy_KDE-Live (https://koji.fedoraproject.org/koji/taskinfo?taskID=42375901)
Fedora-Design_suite-Live (https://koji.fedoraproject.org/koji/taskinfo?taskID=42375909)
Fedora-Games-Live (https://koji.fedoraproject.org/koji/taskinfo?taskID=42375930)
Fedora-Jam_KDE-Live (https://koji.fedoraproject.org/koji/taskinfo?taskID=42375938)

This should be fixed by https://bodhi.fedoraproject.org/updates/FEDORA-2020-49dd837417

Comment 1 Fedora Blocker Bugs Application 2020-03-11 15:49:36 UTC
Proposed as a Freeze Exception for 32-beta by Fedora user mohanboddu using the blocker tracking app because:

 Failing Fedora-Astronomy_KDE-Live,Fedora-Design_suite-Live,Fedora-Games-Live, Fedora-Jam_KDE-Live images

Comment 2 Fedora Update System 2020-03-11 16:45:15 UTC
FEDORA-2020-49dd837417 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-49dd837417

Comment 3 Fedora Update System 2020-03-11 16:45:18 UTC
FEDORA-2020-49dd837417 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-49dd837417

Comment 4 Adam Williamson 2020-03-11 19:41:23 UTC
+1 FE, fixing failing spins is important.

Comment 5 Paul Whalen 2020-03-11 19:43:10 UTC
+1 FE

Comment 6 Kalev Lember 2020-03-11 19:45:51 UTC
+1 FE

Comment 7 Adam Williamson 2020-03-11 19:46:37 UTC
That's +3, accepting. Thanks.

Comment 8 Jared Smith 2020-03-11 19:46:58 UTC
+1 FE

Comment 9 Fedora Update System 2020-03-12 18:49:48 UTC
libIDL-0.8.14-21.fc32 has been pushed to the Fedora 32 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-49dd837417

Comment 10 Fedora Update System 2020-03-13 19:37:28 UTC
libIDL-0.8.14-21.fc32 has been pushed to the Fedora 32 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.